/* CSS Document */
*{margin:0;
padding:0;
border:0;

}
a{outline:none; color: #0067AE; text-decoration:underline;}
a:hover{outline:none; color: #0067AE; text-decoration:none;}
body{margin:0;padding:0;font-family: Tahoma, Arial, Helvetica, sans-serif;
background:url(../images/mainbg.jpg) center top repeat-y #f6f6f6;
font-size:12px; color:#383838;}
#Main{width:1000px; margin:0 auto;  }

#TopHeader
{height: 130px; width: 980px; padding: 0 10px;}
#Logo
{margin-top:17px;
margin-left:19px;
float:left;
clear:both;
}
#TopLink{margin-top: 22px; float: right;    /* width: 137px; */    margin-right: 10px;}
.toptext{font-size:13px; text-align:right; padding:0 20px 8px 0; font-weight:bold;}
#TopLink a 
{margin:0 5px;
color:#4f4f4f;
text-decoration:none;
font-size:13px; font-weight:bold;
}
.toplnksp{padding-left:28px; float:left; padding-top:10px;}
.search{padding-left:100px; float:left;}
.search .txtbox{width:160px; height:25px; background:url(../images/search-box.png) right top no-repeat ; padding:5px; color:#fff; }
.search .subbtn{padding:0px;  border:0; cursor:pointer; float:left}
.SIcon{padding: 0; text-align: right; margin-bottom: 35px;}
.SIcon strong{float:left; margin-top:8px; margin-right:10px;}
.seachLnk{color:#017BB4; padding:5px 0; font-weight:bold;}
.seachLnk a{color:#017BB4; text-decoration:none;}
.seachLnk a:hover{text-decoration:underline;}
.seachReport{ background:url(../images/seachReport.jpg) left center no-repeat; padding:5px 0px 5px 45px; }
#Nav{height:41px; /*margin:0px 1px 11px 1px!important;*/}

.fl{float:left;}
.fr{float:right;}
.clear{clear:both};
.global_nav {
float:left;
margin-bottom:5px;
}
#Nav .global_nav li {
float: left;
list-style: none;
padding:0px;
height:41px;
}

#Nav .global_nav li a
{font-size:14px;
text-decoration:none;
margin: 0px 17px;
display:block;
}

.global_nav  li a:hover, .global_nav  li a.current{
    border-bottom: 6px solid #71a200;
}
#mainbg
{height:auto;
background-color:#fff;
clear:both;
display:block;
padding:0 10px 10px 10px;
}
.banner{margin:0 -10px}
.contentSec{margin:40px 50px 0px 50px}
.heading{font-size: 30px; color: #333333; padding: 5px; margin-bottom: 10px;display: inline-block; text-transform: uppercase;position: relative; width: 100%;text-align: center;}
.heading::before{position: absolute;content: " "; border: 1px solid #e3e3e3;width: 20%; top: 50%; left: 70%;}
.heading::after{position: absolute;content: " "; border: 1px solid #e3e3e3;width: 20%; top: 50%; left: 10%;}
.contentSec p{line-height: 18px; margin-bottom: 16px;}
.readMoreDiv{ text-align:left; padding: 5px 15px;}
.readMoreDiv a{ background-color:#71a200; color:#fff; display: inline-block; line-height: 22px; padding: 12px 20px; font-size:14px; text-decoration:none}
.bottomBox{width: 100%;/* height: 300px; */ margin-bottom: 30px; overflow: hidden; }
.contBox{padding: 0px; margin-top: 10px;margin-right: 10px; /* height: 295px; */ width: 470px;display: block;  float: left; background: #f9fafb; margin-left: 10px}
.contBox .imgcon{ mar gin:0 9px;}
.contBox p{margin: 15px; line-height:16px;}
.contBox .subheading{font-size:18px;padding: 5px 15px; line-height:26px; margin-bottom:10px; }
.contBox.last{margin-right:0;}
.patronBox{padding: 0px 10px; margin-top: 10px; margin-right: 10px; width: 450px; /* display: table-cell; */ float: left;border-bottom: 5px solid #0095f4; background: #f7f7f7; margin-left: 10px; height: 60px; font-size: 18px; line-height: 60px;}
#Footer
{height:auto;
margin-bottom:5px;

display:block; border-top:1px solid #5a5b5c;
 
}
.uidefault{margin:15px}
.uidefault-services {
    margin: 30px;
}
.profileBox{width: inherit ;   border-bottom: 1px solid #ccc;     margin-bottom: 20px; padding-right:10px; padding-bottom:10px; display:block}
.profileBox .imgprofile {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;}
#Footer a
{text-decoration:none;
margin:0 5px;
font-size:12px;
color:#000;

}
#Footer a:hover
{text-decoration:underline;
color:#000;
}
.footerlink{ padding:5px 10px}
.footerleft
{width:556px;
float:left;
 padding:20px 10px}
#Footer .footerright a{padding: 0px 8px}
.footerright
{width:364px;
float:right;
padding: 20px 10px;     text-align: right;}
.footerbottom{padding:10px 0 ; text-align:center;}
/*contact*/

.contact h1,
.contact h2,
.contact h3 {
  color: #fff;
}
.contact a {
  color: #999;
}
.contact a:hover {
  color: #52b6ec;
}
.contact input[type="text"],
.contact input[type="email"],
.contact textarea {
  background-color: #fff;
 border:1px solid #ccc;
  -webkit-transition: 300ms;
  -moz-transition: 300ms;
  -o-transition: 300ms;
  transition: 300ms;
}
.contact input[type="text"]:focus,
.contact input[type="email"]:focus,
.contact textarea:focus {
  background-color: #f6f6f6;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.contactbox {
padding: 10px;
    margin-top: 10px;
    margin-right: 10px;
    width: 450px;
    display: block;
    float: left;
    background: #f9fafb;
    margin-left: 10px;
	height:320px;
}
.contactbox1 {
padding: 10px;
    margin-top: 10px;
    margin-right: 10px;
    width: 450px;
    display: block;
    float: left;
    background: #f9fafb;
    margin-left: 10px;
	height:450px;
}

.contact h2 {
  padding: 10px 30px;
  display: inline-block;
  border-radius: 4px;
  position: relative;
  margin-bottom: 30px;
  font-size: 48px;
}
.col-sm-6 {
    width: 50%;
	float:left;
}
.col-sm-7 {
    width: 40%;
	float:left;
}
.form-group, .marB15 {
    margin-bottom: 15px;
}
.textbox {
    display: block;
    width: 190px;
    height: 30px;
    padding: 4px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    vertical-align: middle;
	
	}
	textarea#message {
      padding: 10px 15px;
    height: 140px;
    width: 409px;
}
    .btn-green{background-color: #71a200;
    color: #fff;
    display: inline-block;
    line-height: 22px;
    padding: 12px 20px;
    font-size: 14px;
    text-decoration: none;
	cursor:pointer;
	}
	address{ font-size: 14px;}